2018-12-18 22:59 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000095Branch 0.2.1-FINALBugpublic2016-11-23 10:28
Reporteruser13 
Assigned Touser13 
PriorityurgentSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000095: Parse-Fehler ext-sql_patches.php
DescriptionFehlermeldung:
Parse error: syntax error, unexpected ']' in E:\InternetProjekte\mailtausch\inc\extensions\ext-sql_patches.php on line 774

Patch:
http://www.mxchange.stelzi.net.invalid/patches/ext-sqlpatches_TypoFix.patch
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000252

Quix0r (administrator)

War ein Masseneditierfehler und ist mit dem naechsten Commit dabei.

~0000806

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-23 20:06 user13 New Issue
2009-02-23 20:06 user13 Status new => assigned
2009-02-23 20:06 user13 Assigned To => Quix0r
2009-02-23 22:42 Quix0r Note Added: 0000252
2009-02-23 22:42 Quix0r Assigned To Quix0r => user13
2009-02-23 22:42 Quix0r Status assigned => feedback
2009-02-28 00:14 Quix0r Projection none => tweak
2009-02-28 00:14 Quix0r ETA none => < 1 day
2009-02-28 00:14 Quix0r Fixed in Version => 0.2.1-FINAL
2009-03-12 23:12 Quix0r Status feedback => resolved
2009-03-12 23:12 Quix0r Resolution open => fixed
2009-11-25 21:55 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:55 Quix0r Build Rev 756 => SVN-756
2010-05-28 16:53 Quix0r Product Version => 0.2.1-FINAL
2010-05-28 17:27 Quix0r Description Updated View Revisions
2016-11-23 10:28 Quix0r Note Added: 0000806
2016-11-23 10:28 Quix0r Status resolved => closed
+Issue History